!
! @(#)Olwm	1.2 95/12/04 SMI
!
! Default OLWM resource for Russian locale
!
*olDefaultFont: 		-monotype-courier-regular-r-normal--*-120-*-*-m-*-iso8859-15
OpenWindows.BoldFont:	-monotype-courier-bold-r-normal--*-120-*-*-m-*-iso8859-15
OpenWindows.TitleFont:	-monotype-courier-bold-r-normal--*-120-*-*-m-*-iso8859-15
OpenWindows.MonospaceFont:	-monotype-courier-regular-r-normal--*-120-*-*-m-*-iso8859-15
OpenWindows.ButtonFont:	-monotype-courier-regular-r-normal--*-120-*-*-m-*-iso8859-15
OpenWindows.TextFont:	-monotype-courier-regular-r-normal--*-120-*-*-m-*-iso8859-15
OpenWindows.RegularFont:	-monotype-courier-regular-r-normal--*-120-*-*-m-*-iso8859-15
OpenWindows.IconFont:        -monotype-courier-regular-r-normal--*-120-*-*-m-*-iso8859-15
!
